Index: external/ExRootAnalysis/ExRootAnalysisLinkDef.h
===================================================================
--- external/ExRootAnalysis/ExRootAnalysisLinkDef.h	(revision e7e90dfd4bd3101eab20f85883eef511d88978c7)
+++ external/ExRootAnalysis/ExRootAnalysisLinkDef.h	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -4,8 +4,4 @@
  *  Lists classes to be included in cint dicitonary
  *
- *  $Date: 2008-07-08 12:01:52 $
- *  $Revision: 1.2 $
- *
- *  
  *  \author P. Demin - UCL, Louvain-la-Neuve
  *
Index: external/ExRootAnalysis/ExRootConfReader.cc
===================================================================
--- external/ExRootAnalysis/ExRootConfReader.cc	(revision e7e90dfd4bd3101eab20f85883eef511d88978c7)
+++ external/ExRootAnalysis/ExRootConfReader.cc	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -3,8 +3,4 @@
  *
  *  Class handling output ROOT tree
- *
- *  $Date: 2008-06-04 13:57:54 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: external/ExRootAnalysis/ExRootConfReader.h
===================================================================
--- external/ExRootAnalysis/ExRootConfReader.h	(revision e7e90dfd4bd3101eab20f85883eef511d88978c7)
+++ external/ExRootAnalysis/ExRootConfReader.h	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -5,8 +5,4 @@
  *
  *  Class handling output ROOT tree
- *
- *  $Date: 2008-06-04 13:57:24 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: external/ExRootAnalysis/ExRootFilter.cc
===================================================================
--- external/ExRootAnalysis/ExRootFilter.cc	(revision e7e90dfd4bd3101eab20f85883eef511d88978c7)
+++ external/ExRootAnalysis/ExRootFilter.cc	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -3,8 +3,4 @@
  *
  *  Class simplifying classification and subarrays handling
- *
- *  $Date: 2008-06-04 13:57:55 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: external/ExRootAnalysis/ExRootProgressBar.cc
===================================================================
--- external/ExRootAnalysis/ExRootProgressBar.cc	(revision e7e90dfd4bd3101eab20f85883eef511d88978c7)
+++ external/ExRootAnalysis/ExRootProgressBar.cc	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -3,8 +3,4 @@
  *
  *  Class showing progress bar
- *
- *  $Date: 2008-06-04 13:57:55 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: external/ExRootAnalysis/ExRootResult.cc
===================================================================
--- external/ExRootAnalysis/ExRootResult.cc	(revision e7e90dfd4bd3101eab20f85883eef511d88978c7)
+++ external/ExRootAnalysis/ExRootResult.cc	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -3,8 +3,4 @@
  *
  *  Class simplifying work with histograms
- *
- *  $Date: 2008-06-04 13:57:56 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: external/ExRootAnalysis/ExRootTask.cc
===================================================================
--- external/ExRootAnalysis/ExRootTask.cc	(revision e7e90dfd4bd3101eab20f85883eef511d88978c7)
+++ external/ExRootAnalysis/ExRootTask.cc	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -4,8 +4,4 @@
  *  Class handling output ROOT tree
  *
- *  $Date: 2008-06-04 13:57:56 $
- *  $Revision: 1.1 $
- *
- *
  *  \author P. Demin - UCL, Louvain-la-Neuve
  *
Index: external/ExRootAnalysis/ExRootTask.h
===================================================================
--- external/ExRootAnalysis/ExRootTask.h	(revision e7e90dfd4bd3101eab20f85883eef511d88978c7)
+++ external/ExRootAnalysis/ExRootTask.h	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -5,8 +5,4 @@
  *
  *  Class handling output ROOT tree
- *
- *  $Date: 2008-06-04 13:57:26 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: external/ExRootAnalysis/ExRootTreeBranch.cc
===================================================================
--- external/ExRootAnalysis/ExRootTreeBranch.cc	(revision e7e90dfd4bd3101eab20f85883eef511d88978c7)
+++ external/ExRootAnalysis/ExRootTreeBranch.cc	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -1,15 +1,11 @@
 
 /** \class ExRootTreeBranch
-*
-*  Class handling object creation
-*  It is also used for output ROOT tree branches
-*
-*  $Date: 2008-06-04 13:57:56 $
-*  $Revision: 1.1 $
-*
-*
-*  \author P. Demin - UCL, Louvain-la-Neuve
-*
-*/
+ *
+ *  Class handling object creation
+ *  It is also used for output ROOT tree branches
+ *
+ *  \author P. Demin - UCL, Louvain-la-Neuve
+ *
+ */
 
 #include "ExRootAnalysis/ExRootTreeBranch.h"
Index: external/ExRootAnalysis/ExRootTreeBranch.h
===================================================================
--- external/ExRootAnalysis/ExRootTreeBranch.h	(revision e7e90dfd4bd3101eab20f85883eef511d88978c7)
+++ external/ExRootAnalysis/ExRootTreeBranch.h	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -6,8 +6,4 @@
  *  Class handling object creation.
  *  It is also used for output ROOT tree branches
- *
- *  $Date: 2008-06-04 13:57:27 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: external/ExRootAnalysis/ExRootTreeReader.cc
===================================================================
--- external/ExRootAnalysis/ExRootTreeReader.cc	(revision e7e90dfd4bd3101eab20f85883eef511d88978c7)
+++ external/ExRootAnalysis/ExRootTreeReader.cc	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -3,8 +3,4 @@
  *
  *  Class simplifying access to ROOT tree branches
- *
- *  $Date: 2008-06-04 13:57:57 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: external/ExRootAnalysis/ExRootTreeReader.h
===================================================================
--- external/ExRootAnalysis/ExRootTreeReader.h	(revision e7e90dfd4bd3101eab20f85883eef511d88978c7)
+++ external/ExRootAnalysis/ExRootTreeReader.h	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -5,8 +5,4 @@
  *
  *  Class simplifying access to ROOT tree branches
- *
- *  $Date: 2008-06-04 13:57:27 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: external/ExRootAnalysis/ExRootTreeWriter.cc
===================================================================
--- external/ExRootAnalysis/ExRootTreeWriter.cc	(revision e7e90dfd4bd3101eab20f85883eef511d88978c7)
+++ external/ExRootAnalysis/ExRootTreeWriter.cc	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -3,8 +3,4 @@
  *
  *  Class handling output ROOT tree
- *
- *  $Date: 2008-06-04 13:57:57 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: external/ExRootAnalysis/ExRootTreeWriter.h
===================================================================
--- external/ExRootAnalysis/ExRootTreeWriter.h	(revision e7e90dfd4bd3101eab20f85883eef511d88978c7)
+++ external/ExRootAnalysis/ExRootTreeWriter.h	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -5,8 +5,4 @@
  *
  *  Class handling output ROOT tree
- *
- *  $Date: 2008-06-04 13:57:27 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: external/ExRootAnalysis/ExRootUtilities.cc
===================================================================
--- external/ExRootAnalysis/ExRootUtilities.cc	(revision e7e90dfd4bd3101eab20f85883eef511d88978c7)
+++ external/ExRootAnalysis/ExRootUtilities.cc	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -3,8 +3,4 @@
  *
  *  Functions simplifying ROOT tree analysis
- *
- *  $Date: 2008-06-04 13:57:57 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
Index: external/ExRootAnalysis/ExRootUtilities.h
===================================================================
--- external/ExRootAnalysis/ExRootUtilities.h	(revision e7e90dfd4bd3101eab20f85883eef511d88978c7)
+++ external/ExRootAnalysis/ExRootUtilities.h	(revision c59be54d73336cc84c0214fb6ea993f7d03f5f66)
@@ -5,8 +5,4 @@
  *
  *  Functions simplifying ROOT tree analysis
- *
- *  $Date: 2008-06-04 13:57:28 $
- *  $Revision: 1.1 $
- *
  *
  *  \author P. Demin - UCL, Louvain-la-Neuve
